1 Reply Latest reply on Nov 9, 2010 3:39 PM by philmodjunk

    Problem importing Bento 3 file

    kward

      Summary

      Problem importing Bento 3 file

      Product

      FileMaker Pro

      Version

      11.0v2

      Operating system version

      OSX 10.6.4

      Description of the issue

      You must have Bento 2 (or a later supported version) installed on this computer. This is the message I now get when I try to import a Bento file.  I have been able to do this many times in the past.  Why all the sudden the problem?  I repaired permissions, no luck, restarted no luck, I have read several other posts reporting the same exact problem..

      Solution??